/*
Theme Name:     Customizr Child
Description:    Child theme for Customizr
Author:         Will Sewell
Author URI:     http://willsewell.name
Template:       customizr
Version:        0.1.0
*/

@import url("../customizr/style.css");

body {
  width:1170px;
  margin: 0 auto;
}

.span3 h1 {
  margin-top: 0px;
}

.row-fluid .span3 {
  width: 100%;
  height: 200px;
}

#desc {
  width: 95%;
}

.row-fluid .span9 {
  width: 100%;
  margin-left: 0%;
  margin-top: 0%;
  padding-top: 0%;
}

.navbar-wrapper .navbar h2 {
  float: left;
  text-align: left;
  padding-top: 8px;
}

#searchsubmit {
  margin-top: 0px;
  padding-top: 0px;
  height: 25px;
}

#s {
  width: 150px;
  height: 25px;
  margin-bottom: 0px;
}

#searchform {
  float: right;
  height: 25px;
  padding-top: 5px;
  margin-bottom: 5px;
}

#footer-container {
  width: 100%;
}

#footer-container div div ul
{
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

#footer-container div div ul li
{
  display: inline;
}

#footer-container div div ul li a
{
  text-decoration: none;
  padding: .2em 1em;
}

#footer {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

#footer hr {
  margin: 1em;
}

#sub-footer {
  width: 100%;
}

#sub-footer p {
  padding-left: 4em;
  float: left;
  color: #999999 !important;
}

#menu-footer-menu {
  margin-left: 0px;
}

footer#footer .colophon a, footer#footer .colophon p {
  font-size: 16px;
}